### Name: mgug4122aPATH
### Title: Mappings between probe identifiers and KEGG pathway identifiers
### Aliases: mgug4122aPATH
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(mgug4122aPATH)
    # Remove probe ids that do not map to any pathway id
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The pathway ids for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    } 



